[
["visit_dscr1", "It seems like I have come a long way, full of obstacles and perils, to reach this place."],
["visit_dscr2", "Also, I remember absolutely nothing about this way. Not even where it began, or when, or why.\nAt least I know who I am..."],
["visit_dscr3", "...but my past is a part of me, and if some fragment of my past has been lost, then this knowledge is incomplete. I dare not to think I know myself anymore, until it is restored."],

["colorwell", "Colour-changing well"],
["colorwell_dscr1", "This hole in the floor is different from others... its color oscillates, slow but without pauses."],
["colorwell_dscr2", "Perhaps something lives within this hole, surely dangerous, because whatever things lived in other holes, they have gone... eaten by this one inhabitant? Who knows."],
["colorwell_dscr3", "On the other hand...\nThe surroundings seem not-so-friendly to organic life, there may be nothing alive in the hole."],
["colorwell_act", "There is no special feeling at placing the finger, or even the whole palm, inside the colored glow.\nThe surface is the same as around the well: cool and smooth, yet surprisingly hard."],
["colorwell_use_vase1", "The vase falls down silently and disappears from sight.\nThen, without any sound as well, something quickly emerges up: a head, made of stone."],
["colorwell_use_vase2", "Still remaining silent, the well stops to glow, its color stabilizes.\nIn a moment, it becomes indistinguishable from surroundings."],

["exit_cave", "To cave"],
["exit_wimpfen", "See Wimpfen"]
]